Subject: New Reply Received - Order#8397317857
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Oct 2020 19:00:43 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order#8397317857  Ticket comment <div dir="ltr">Hi Shivani,<div><br></div>
<div>Sorry for the late reply. I was not able to reach the email due to some circumstances. Here I attached bank statements and transaction details. Kindly verify and do the return payment ASAP.</div>
<div><br></div>
<div>Regards,</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Oct 8, 2020 at 7:18 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1479303</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1479303<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Hi Mahesh,<br><br>Thank you for your response.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br>We would request you to please share your bank statement from 13 Aug, 2020 to till 7 Oct, 2020 and also share the transaction number for both the transactions so we can investigate your issue.<div><br></div>
<div dir="ltr">We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team</div>
<div><br></div>
<div><br></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043159131738'>CBK Statement_Account_21_10_2020.PDF</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043159131741'>WhatsApp Image 2020-10-21 at 9.57.31 PM.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1479303